uuid:
  -
    value: 74e782ca-41d3-4c41-80e3-3836a14ecd26
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T13:06:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: view_on_traditional_white_houses_on_the_promenade_of_naoussa_village_from_the_port_at_sunny_day_paros-1127315177.jpg
thumbnail:
  -
    alt: 'Θέα προς τα παραδοσιακά λευκά σπίτια στον παραλιακό δρόμο της Νάουσας Πάρου, από το λιμάνι την ηλιόλουστη μέρα'
    title: null
    width: 1920
    height: 955
    target_type: file
    target_uuid: b87de99f-61e2-4fab-bcf7-c0137bf80e99
created:
  -
    value: '2019-10-25T10:54:19+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T13:06:15+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: a13fc695-920a-429a-8d05-6498a9721752
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Θέα προς τα παραδοσιακά λευκά σπίτια στον παραλιακό δρόμο της Νάουσας Πάρου, από το λιμάνι την ηλιόλουστη μέρα'
    title: ''
    width: 1920
    height: 955
    target_type: file
    target_uuid: b87de99f-61e2-4fab-bcf7-c0137bf80e99
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.b87de99f-61e2-4fab-bcf7-c0137bf80e99
      - file.file.b87de99f-61e2-4fab-bcf7-c0137bf80e99
    taxonomy_term:
      - taxonomy_term.regions_destinations.a13fc695-920a-429a-8d05-6498a9721752
